Subject: VR14 caused a strange problem to occur.

From: "Robertson, Rocke" <[email-masked]>
Date: Tue, 23 Feb 1999 16:18:15 -0500

Very odd problem. GUI based clients, including Netscape, IE, WS_FTP
etc...  can only see file names that start with a number. ??? If I ftp
from an character based Unix or DOS client I can see all files. ? This
is only happening in one subdir to one account so far.

Has anyone seen this behaviour before. If I put the old beta18 back in,
I can see everything. This is running on a Solaris 2.5.1 sytsem.

Any ideas would be appreciated.

~rocker
--
Rocke Robertson
PWGSC/GTIS
(613)991-2604
[email-masked]